import request from '@/config/axios'

export const getOrganizations = params => request.post({ url: '/organization/getOrganizations', params }) // 查询企业/部门
export const addOrganization = data => request.post({ url: '/organization/addOrganization', data }) // 新增企业/部门
export const updateOrganizationById = data => request.post({ url: '/organization/updateOrganizationById', data }) //修改企业/部门
export const setIsValid = params => request.post({ url: '/organization/setIsValid', params }) //设置有效状态
export const deleteById = id => request.delete({ url: '/organization/deleteById?id=' + id }) //删除
export const getOrganizationById = appId => request.post({ url: '/organization/listOrganization?appId=' + appId })//查询所有
